@charset "UTF-8";
.memberAgreement_wrap{
  margin-bottom: 50px;
}

.memberAgreement_listNum{
  margin-bottom: 30px;
}
.memberAgreement_listNum_item{
  font-size: 1.6rem;
  line-height: 2.4rem;
  margin-bottom: 10px;
  margin-left: 20px;
}

.memberAgreement_listBracketsNum{
  list-style: none;
  margin-bottom: 30px;
}
.memberAgreement_listBracketsNum_item{
  font-size: 1.6rem;
  line-height: 2.4rem;
  margin-bottom: 10px;
  counter-increment: cnt;
  position: relative;
  padding-left: 2.2em;
}
.memberAgreement_listBracketsNum_item::before{
  content: "("counter(cnt)")";
  position: absolute;
  left: 0;
  top: .3em;
}

.memberAgreement_listDisc{
  list-style: disc;
  margin-left: 20px;
  margin-bottom: 30px;
}
.memberAgreement_listDisc_item{
  font-size: 1.6rem;
  line-height: 2.4rem;
  margin-bottom: 10px;
}

.fix_sectionTitle {
  margin-top: 20px;
}

.memberAgreement_lv5Title{
  font-weight: bold;
  font-size: 1.6rem;
  margin-bottom: 10px;
  margin-top: 15px;
}
